## layout-master-set layout-master-set |

## Synopsis

                        FoLayoutMasterSet;
                        FoLayoutMasterSetClass;
    FoFo*               fo_layout_master_set_new            (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoFo
                         +----FoLayoutMasterSet

## Description

## Details

### FoLayoutMasterSet

    typedef struct _FoLayoutMasterSet FoLayoutMasterSet;

### FoLayoutMasterSetClass

    typedef struct _FoLayoutMasterSetClass FoLayoutMasterSetClass;

### fo_layout_master_set_new ()

    FoFo*               fo_layout_master_set_new            (void);

Creates a new FoLayoutMasterSet initialized to default value.

Returns : | the new FoLayoutMasterSet.